# Generated by Django 3.2.2 on 2021-05-17 15:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0024_elections2021programpage_head_title"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programapppage",
            name="info_title",
            field=models.CharField(
                blank=True,
                max_length=255,
                null=True,
                verbose_name="titulek k informacím",
            ),
        ),
    ]
